WMLABW(3NCARG)

NAME
WMLABW - plots weather map regional weather labels (like "HOT", "BREEZY", "COLD", etc.

SYNOPSIS
CALL WMLABW (X, Y, LABEL)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void c_wmlabw(float x, float y, char *label)

DESCRIPTION

X   (Real, Input) - An X coordinate (specified in world coordinates) of a point that specifies the center of the label in LABEL.

Y   (Real, Input) - A Y coordinate (specified in world coordinates) of a point that specifies the center of the label in LABEL.

LABEL
    (Character, Input) - A character variable that contains the desired label.

USAGE
Set the values for the appropriate internal parameters before calling WMLABW to produce the desired label. The internal parameters that control the appearance of the labels are: RC1, RC2, RC3, RC4, RC5, and WHT.

ACCESS
To use WMLABW or c_wmlabw, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: wmap, wmdflt, wmgetc, wmgeti, wmgetr, wmlabs, wmsetc, wmseti, wmsetr, wmap_params

Hardcopy: WMAP - A Package for Producing Daily Weather Maps and Plotting Station Model Data

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.